files:
    template: ./templates/python/partial/python_install.yml
    documentation: ./templates/python/partial/README.md
data:
    description: "Job that is meant to be extend by jobs that need a python environment."
    icon: 🐍
    public: true
    labels:
        - Utilities
        - Python
    license: MIT
    deprecated: true
